.celluletitre {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: 0px; COLOR: #ffffff; LINE-HEIGHT: 14px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336699
}
A.celluletitre:link {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: 0px; COLOR: #ffffff; LINE-HEIGHT: 14px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336699
}
A.celluletitre:hover {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: 1px; COLOR: #ffffff; LINE-HEIGHT: 14px; BORDER-BOTTOM: 1px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336699; TEXT-DECORATION: underline
}
A.celluletitre:visited {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: 0px; COLOR: #ffffff; LINE-HEIGHT: 14px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336699
}
.celluletitrerelated {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #336699 1px solid; COLOR: #336699; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #330099; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.lien:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lien:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lien:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lien:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.linkrelated:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkrelated:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkrelated:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkrelated:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.legendephoto {
	FONT-SIZE: 9px; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FORM {
	MARGIN: 0px
}
.topicslinks {
	TEXT-DECORATION: none
}
.disablemenu {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 1px; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; BORDER-LEFT: #336699 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.disablemenuright {
	BORDER-RIGHT: #336699 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; BORDER-LEFT: #336699 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.lienmenu:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lienmenu:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lienmenu:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lienmenu:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nolg {
	COLOR: #0000ff
}
.colonne {
	LINE-HEIGHT: 2px
}
.tableconsumers {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BORDER-LEFT: #336699 1px solid; LINE-HEIGHT: 12px; BORDER-BOTTOM: #336699 1px solid
}
.cellulecontenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8f6fa; TEXT-DECORATION: none
}
.contourrelatedLeft {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #336699 1px; COLOR: #336699; LINE-HEIGHT: 14px; BORDER-BOTTOM: #336699 1px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.colonnecentre {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BORDER-LEFT: #336699 1px solid; LINE-HEIGHT: 14px; BORDER-BOTTOM: #336699 1px solid
}
.textemission {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texte {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titregras3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titregras2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-sherif; BACKGROUND-COLOR: transparent
}
.poidsfichierpdf {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	LIST-STYLE-TYPE: square
}
LI {
	FONT-WEIGHT: bold
}
.bulletbleu {
	COLOR: #336699
}
.celluleencart {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px solid; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #336699 1px; PADDING-TOP: 10px; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.li {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000054; LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-sherif; BACKGROUND-COLOR: transparent
}
.titrewhatsnew {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sujetwhatsnew {
	FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.datewhatsnew {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.poidsfichierwhatsnew {
	FONT-SIZE: 10px; COLOR: #009966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titrenews {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texteamorce {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.liennews {
	FONT-SIZE: 9px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cellulepub {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid
}
.texteevents {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linkevents {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkevents:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkevents:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkevents:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linkevents:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contourrelated {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #336699 1px solid; COLOR: #336699; LINE-HEIGHT: 14px; BORDER-BOTTOM: #336699 1px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contourrelatedbottomline {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #336699 1px; COLOR: #336699; LINE-HEIGHT: 14px; BORDER-BOTTOM: #336699 1px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titrerelated {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.relatedto {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.datespeeches {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lieu {
	FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cellcadrehoriz {
	BORDER-RIGHT: #336699 1px solid; PADDING-RIGHT: 0.5%; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 0.5%; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #336699 1px solid; LINE-HEIGHT: 14px; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.celltitresubrelated {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #336699 1px solid; COLOR: #336699; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cellulealpha {
	BORDER-RIGHT: #336699 1px; PADDING-RIGHT: 10px; BORDER-TOP: #336699 1px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 25px; BORDER-LEFT: #336699 1px; COLOR: #336699; PADDING-TOP: 15px; BORDER-BOTTOM: #336699 1px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cellulelettrebleue {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #336699 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #336699
}
.cellulealphamin {
	BORDER-RIGHT: #336699 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #336699 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 9px; BORDER-LEFT: #336699 1px; COLOR: #336699; BORDER-BOTTOM: #336699 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.lienalpha:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lienalpha:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lienalpha:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.lienalpha:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.niveau1 {
	PADDING-RIGHT: 0px; FLOAT: right; WIDTH: 103px; MARGIN-RIGHT: 0px; HEIGHT: 10px
}
.celltreelink {
	BORDER-RIGHT: #336699 1px; BORDER-TOP: #336699 1px; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px
}
.celltreeright {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px; BORDER-LEFT: #336699 1px; BORDER-BOTTOM: #336699 1px
}
.celltreedashed {
	BORDER-RIGHT: #336699 1px solid; BORDER-LEFT: #336699 1px; BORDER-TOP-STYLE: dashed; BORDER-BOTTOM: #336699 1px
}
A.lienfin {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.navigation:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #330099
}
.compulsorytools:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #330099
}
A.toolslinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif
}
